- Home
- Resources
- Infoscope API
Get contents (composite drawing) on which reside spots
linked to specified object.
GET /infoscope/byguid/contentforobject/{guid}
Get contents (composite drawing) on which reside spots
linked to specified object.
Try it out!
Request Parameters
| name |
type |
description |
default |
constraints |
| guid |
path |
object UUID identifier |
|
|
| perspectiveSetId |
query |
|
|
long |
Response Body
| media type |
data type |
description |
| application/json |
object
(JSON) |
json with list of contents |
GET /infoscope/contentforobject/{classId}/{objectId}
Get contents (composite drawing) on which reside spots
linked to specified object.
Try it out!
Request Parameters
| name |
type |
description |
default |
constraints |
| classId |
path |
|
|
long |
| objectId |
path |
|
|
long |
| perspectiveSetId |
query |
|
|
long |
Response Body
| media type |
data type |
description |
| application/json |
object
(JSON) |
json with list of contents |